/* Localized versions of Info.plist keys */

CFBundleName = "Noiz2sa";
CFBundleShortVersionString = "Noiz2sa version 0.5";
CFBundleGetInfoString = "Noiz2sa version 0.5, Copyright 2003.";
NSHumanReadableCopyright = "Copyright 2003.";
